@media (max-width: 992px) {
  .header-section .nav-link::after {
    width: 100%;
    left: 0;
  }

  .header-section .offcanvas-body {
    background-color: var(--white);
    padding: 0;
  }

  .service-stction .section-title,
  .our-clints .section-title,
  .testimonials-section .section-title,
  .our-leader .section-title,
  .technical-advisors .section-title,
  .engineering-team .section-title,
  .best-practices .section-title,
  .HVAC-Design .section-title,
  .project .section-title,
  .industries-section .section-title,
  .Success-Story .section-title,
  .recent-project .section-title {
    margin: 0px 0px 45px 0px;
    text-align: center;
  }
}

@media (max-width: 600px) {
  .header-section .conatact-btn {
    display: none;
  }

  .hero-section .carousel-item h1 {
    font-size: 30px;
  }

  .hero-section .carousel-item h2 {
    font-size: 20px;
  }

  .hero-section .text {
    font-size: 20px;
  }

  .mep-course .course-list li {
    font-size: 14px;
  }

  .who-we-are .section-title h2,
  .who-we-are .vision-mision h3,
  .service-stction .section-title h2,
  .our-clints .section-title h2,
  .testimonials-section .section-title h2,
  .our-leader .section-title h2,
  .technical-advisors .section-title h2,
  .engineering-team .section-title h2,
  .best-practices .section-title H2,
  .HVAC-Design .section-title h2,
  .project .section-title h2,
  .industries-section .section-title h2,
  .Success-Story .section-title h2,
  .recent-project .section-title h2,
  .mep-course .section-title h2,
  .contact-info .section-title h2 {
    font-size: 24px;
  }

  .who-we-are .section-title span,
  .service-stction .section-title span,
  .our-clints .section-title span,
  .testimonials-section .section-title span,
  .our-leader .section-title span,
  .industries-section .section-title span,
  .Success-Story .section-title span,
  .recent-project .section-title span {
    font-size: 16px;
  }

  .recent-project .section-title p {
    font-size: 14px;
  }

  .who-we-are .about-image .about-image-2 {
    width: 150px;
  }

  .breadcrumb-section .breadcrumb-heading h1 {
    font-size: 20px;
  }
}
